about summary refs log tree commit diff
diff options
context:
space:
mode:
-rwxr-xr-xunicorn_mode/build_unicorn_support.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/unicorn_mode/build_unicorn_support.sh b/unicorn_mode/build_unicorn_support.sh
index 589ab852..d0bfbfbe 100755
--- a/unicorn_mode/build_unicorn_support.sh
+++ b/unicorn_mode/build_unicorn_support.sh
@@ -198,7 +198,7 @@ echo "[*] Installing Unicorn python bindings..."
 cd bindings/python || exit 1
 if [ -z "$VIRTUAL_ENV" ]; then
   echo "[*] Info: Installing python unicorn using --user"
-  $PYTHONBIN setup.py install --user || exit 1
+  $PYTHONBIN setup.py install --user  --prefix=|| exit 1
 else
   echo "[*] Info: Installing python unicorn to virtualenv: $VIRTUAL_ENV"
   $PYTHONBIN setup.py install || exit 1